clang 8.0.0

llvm::SmallVector< T, N > Class Template Reference

`#include "clang/Basic/LLVM.h"`

Inherited by clang::CodeGen::CallArgList, clang::CodeGen::FunctionArgList, and clang::CXXBasePath.

## Detailed Description

### template<typename T, unsigned N>
class llvm::SmallVector< T, N >

Definition at line 36 of file LLVM.h.

The documentation for this class was generated from the following file:

- include/clang/Basic/LLVM.h